.breadcrumb{
	text-align:right;
	margin-bottom: 220px;
	padding-top: 1px;
}
.breadcrumb a{
	color: #22ac60;
}
.breadcrumb ol{
	list-style-type:none;
	padding:0
}
.breadcrumb ol li{
	list-style:none;
	display:inline-block
}
.breadcrumb ol li:not(:last-child):after{
	content:"/";
	color:#22ac60;
	margin:0 5px
}	
section.hero-section {
    padding: 0px 0 270px;
    background: url(../../images/landing/facebook-store/2019/hero-left.jpg) no-repeat;
    background-size: 50% 100%;
    margin-top: 91px;
    background-position: left top;
}
section.faq-section {
    background-color: #fff;
    padding: 30px 0 80px;
	border-top: 1px solid #e7e8ec;
}
section.faq-section h2 {
	text-align: center;
	margin-bottom: 30px;
}
.faqs {
	background-color: #fff;
	border: 1px solid #e7e8ec;
	border-radius: 4px;
}
.faq {
	border-bottom: 1px solid #e7e8ec;
}
.faq:last-child {
	border-bottom: none;
}
.faq-question {
    padding: 20px 40px 20px 25px;
    font-weight: bold;
    cursor: pointer;
	position: relative;
	-webkit-transition: height 250ms; /* Safari */
    transition: height 250ms;
}
.faq-answer {
    padding: 0 100px 30px 25px;
    text-align: justify;
	display: none;
	margin-top: 10px;
}
.faq-question:after {
    content: "+";
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    width: 18px;
    height: 18px;
    color: #fff;
    background-color: #2a2d32;
    font-size: 14px;
    display: block;
    text-align: center;
    line-height: 16px;
    font-weight: 700;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
}
.faq.active .faq-question:after {
	 content: "-";
	 background-color: #27ae60;
}
.faq-question:hover:after {
	background-color: #27ae60;
}
.faq-question:hover {
	color: #27ae60;
}
.facebook-logo {
    float: right;
    position: relative;
}
.sell-more {
    font-size: 36px;
    color: #2a2d32;
    font-weight: 100;
    text-align: left;
    margin-bottom: 0px;
}
.with-3dcart {
    font-size: 30px;
    color: #2a2d32;
    position: absolute;
    right: 0px;
    bottom: -45px;
}
.with-3dcart span {
    font-weight: 700;
}
h2{
	margin-bottom:20px;
}
.get-started{
	padding: 50px 0;
	background: #f8f8f8;
}
.get-started h2{
	margin-bottom:30px;
}
.getstated-btn a{
	padding:0 45px;
}
section.products-on-facebook {
    padding: 50px 0;
    background: #f8f8f8;
}
.pog-left {
    float: left;
    width: 58%;
	margin-top: 40px;
}
.pog-right {
    float: right;
    width: 40%;
	text-align: center;
}
section.table-contents {
    background: #2a2d32;
    padding: 50px 0;
    color: #fff;
}
.table-contents ul li {
    list-style: none;
    border-bottom: 1px solid #7f8184;
    padding-bottom: 20px;
    margin-bottom: 20px;
	max-width: 85%;
}
.table-contents ul li a{
	color:#fff;
}
.table-contents ul li a:hover{
	text-decoration:none;
	color: #22ac60;
}
.ul-left {
    float: left;
    width: 50%;
}
.table-contents h2{
	margin-bottom: 20px;
}
section.introductsion {
    padding: 50px 0;
}
.inro-right{
	float:right;
	width: 51%;
}
.inro-right h4 {
    font-size: 18px;
    font-weight: bold;
    line-height: 33px;
	margin-bottom: 15px;
}
.intro-left{
	float:left;
	width: 46%;
}
.intro-left img,
.g-img-left img,
.g-img-right img{
	max-width:100%;
}
section.selling-on-facebook{
    padding: 50px 0;
    background: #f8f8f8;
}
.g-text-left {
    float: left;
    width: 63%;
}
.g-img-right{
	float:right;
	width: 35%;
	text-align: center;
    margin-top: 75px;
}
.g-text-right {
    float: right;
    width: 60%;
}
.g-img-left{
	float:left;
	width: 35%;
	text-align: center;
}
.fullwidth{
	float:left;
	width: 100%;
}
.pd-right{
    padding-right:20px;
}
section.facebook-pay {
    padding: 10px 0 50px;
    background: #f8f8f8;
}
section.customer-reviews {
    padding: 0 0 50px;
    background: #f8f8f8;
}
.cr-right img{
	margin-top:55px;
}
.gs-left {
    margin-top: 30px;
}

.webapp-right.g-img-left {
    margin-top: 40px;
}
section.advertising-on-facebook {
    padding: 50px 0;
}
section.advertising-on-facebook#advertising2 {
    padding: 50px 0;
    background: #f8f8f8;
}
section.facebook-3dcart {
    padding: 60px 0 70px;
    background: #3e82f8;
    color: #fff;
}
.facebook-3dcart h2{
	margin-bottom:10px;
}
.facebook-3dcart h3{
	color: #fff;
}
.g-text-left h3,.g-text-right h3{
	font-size:42px;
	line-height: 60px;
	margin-bottom: 20px;
}
.gp-left h3:after{
	content: "";
    height: 5px;
    width: 50px;
    display: block;
    margin-top: 10px;
    background: #39579a;
}
.cr-left h3:after{
	content: "";
    height: 5px;
    width: 50px;
    display: block;
    margin-top: 10px;
    background: #39579a;
}
.ga-left h3:after{
	content: "";
    height: 5px;
    width: 50px;
    display: block;
    margin-top: 10px;
    background: #39579a;
}
.gs-left h3:after,
.webapp-left h3:after{
	content: "";
    height: 5px;
    width: 50px;
    display: block;
    margin-top: 10px;
    background: #39579a;
}
.tools-holder {
    padding-bottom: 35px;
    margin-bottom: 40px;
    border-bottom: 1px solid #b7b7b7;
}
.tools .tools-holder:last-child {
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: none;
}
.ex-left {
    float: left;
    width: 16%;
    padding-top: 10px;
    text-align: center;
}
.ex-right {
    float: right;
    width: 82%;
    text-align: left;
}
.tools-holder h3 {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
}
.tools {
    margin-top: 50px;
}
section.web-app {
    padding: 50px 0;
}


@media(max-width:1199px){
	img{
		max-width:100%;
	}
	section.hero-section {
		padding: 0px 0 170px;
	}
	.fullwidth {
		float: left;
	}
	.breadcrumb {
		margin-bottom: 80px;
	}
    .facebook-logo {
        margin-right: 100px;
    }
    .intro-left {
        margin-top: 65px;
    }
}
@media(max-width:1023px){
	.get-started h2 {
		font-size: 32px;
	}
	section.hero-section {
		background: none;
		padding: 0px 0 90px;
	}
	.breadcrumb {
		margin-bottom: 40px;
	}
	.facebook-logo {
		float: none;
		position: relative;
		margin-right: 0;
	}
	.insta-logo {
		text-align: center;
	}
	.with-3dcart {
		right: 0;
		bottom: -45px;
		left: 0;
		margin: auto;
		text-align: center;
	}
	.pog-left {
		margin-top: 0;
	}
	.table-contents ul li {
		max-width: 90%;
	}
	.inro-right {
		float: none;
		width: 100%;
	}
	.intro-left {
		float: none;
		width: 100%;
		text-align: center;
		margin-top: 30px;
	}
	.g-text-left {
		float: none;
		width: 100%;
	}
	.g-img-right {
		float: none;
		width: 100%;
		text-align: center;
	}
	.g-text-right {
		float: none;
		width: 100%;
	}
	.g-img-left {
		float: none;
		width: 100%;
		text-align: center;
	}
	.faq-answer {
		padding: 0 25px 30px 25px;
	}
	.g-text-right h3,
	.g-text-left h3{
		font-size:34px;
		line-height: 40px;
	}
    .sell-more {
        text-align: center;
    }
    .g-text-right h3 br{
        display:none;
    }
}
@media(max-width: 767px) {
	.faq-answer {
		padding-right: 40px;
	}
	.with-3dcart {
		position: inherit;
		right: auto;
		bottom: -20px;
		text-align: center;
	}
	section.hero-section {
		padding: 0px 0 70px;
	}
	.pog-left {
		float: none;
		width: 100%;
	}
	.pog-right {
		float: none;
		width: 100%;
		text-align: center;
	}
	.table-contents ul li {
		max-width: 100%;
	}
	.ul-left {
		float: none;
		width: 100%;
	}
    .ex-left {
        float: none;
        width: 100%;
        padding-top: 0;
        text-align: center;
        margin-bottom: 15px;
    }
    .ex-right {
        float: none;
        width: 100%;
    }
	.table-contents ul{
		padding:0;
	}
	section.facebook-pay {
		padding: 0px 0 25px;
	}
	.cr-right img {
		margin-top: 10px;
	}
	.gs-left {
		margin-top: 0;
	}
	section.advertising-on-facebook {
		padding: 25px 0;
	}
	section.selling-on-facebook {
		padding: 25px 0;
	}
	section.faq-section h2 {
		font-size: 24px;
	}
	.g-text-right h3,
	.g-text-left h3{
		font-size:25px;
	}
	.rank-organically h2{
		font-size:27px;
	}
	section.facebook-3dcart {
		padding: 45px 0 45px;
	}
    .get-started h2 {
        font-size: 27px;
    }
}
@media(max-width: 320px) {
	
}